@font-face {
    font-family: big Shoulders Display ExtraBold;
    src: url(../assets/fonts/big-shoulders-display/BigShouldersDisplay-Bold.ttf);
}
@font-face {
    font-family: Outfit;
    src: url(../assets/fonts/Outfit/Outfit-VariableFont_wght.ttf);
}

body{
    padding: 0;
    margin: 0;
}
#location{
    width: 260px;
    height: 72px;
    display: flex;
    margin-left: 10rem;
    z-index: 100;
}

#blackLocation{
    display: grid;
    place-content: center;
    background-color: #151515;
    height: 100%;
    width: 204px;
}

#blackLocation>p{
    text-align: center;
    color: white;
    font-family: "big Shoulders Display ExtraBold";
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 3.63636px;
    text-transform: uppercase;
}

#goldLocation{
    background-color: #D5966C;
    width: 56px;
    height: 100%;
    background-image: url(../assets/icon-arrow-left.svg);
    background-repeat: no-repeat;
    background-position: center;
}

a{
    text-decoration: none;
}

h1{
    margin: 0;
}

header{
    display: block;
    height: 600px;
    background: url("../assets/desktop/image-map@2x.png");
    background-size: cover;
}

main{
    padding-top: 8rem;
    display: flex;
    height: 548px;
    background-color: #151515;
    justify-content: space-around;
}

main>div>p{
    color: white;
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 300;
    font-size: 22px;
    line-height: 32px;
}

#mainLeft{
    width: 350px;
}

#mainLeft>h1{
    color: white;
    font-family: "big Shoulders Display ExtraBold";
    font-style: normal;
    font-weight: 900;
    font-size: 70px;
    line-height: 70px;
    text-transform: uppercase;
}

#mainRight{
    width: 540px;
}

#mainRight>h1{
    font-family: 'big Shoulders Display ExtraBold';
    font-style: normal;
    font-weight: 900;
    font-size: 36px;
    line-height: 36px;
    text-transform: uppercase;
    color: #D5966C;
}

footer{
    display: flex;
    height: 244px;
    background-color: #D5966C;
    justify-content: space-around;
    align-items: center;
}

footer>div>h1{
    font-family: 'Big Shoulders Display ExtraBold';
    font-style: normal;
    font-weight: 900;
    font-size: 30px;
    line-height: 30px;
    text-transform: uppercase;
    color:#151515;
    margin: 0;
}

#footerHead{
    top: -0.5rem;
    position: relative;
    max-width: 10rem;
}

#footerMain{
    font-family: 'Outfit';
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 28px;
    max-width: 430px;
    color: #151515;
}

#footerEnd{
    top: -1rem;
    position: relative;
    display: flex;
    justify-content: space-between;
    min-width: 100px;
}

#footerEnd>img{
    max-width: 20px;
}